
QGIS Application - Bug report #21511

Multiband Color image bands in Raster Calculator

2019-03-07 12:45 PM - Ed Blanchard

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category: Raster Calculator

Affected QGIS version:3.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 29328

Description

In version 3.6 when I open a Multiband Image in Raster Calculator it only displays 1 band instead of the 3 band I am expecting.

History

#1 - 2019-03-07 06:17 PM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

#2 - 2019-03-07 07:36 PM - Alessandro Pasotti

- Resolution set to fixed/implemented

- Pull Request or Patch supplied changed from No to Yes

- Status changed from Open to In Progress

https://github.com/qgis/QGIS/pull/9422

#3 - 2019-03-08 02:47 PM - Alessandro Pasotti

- Status changed from In Progress to Closed

Fixed with https://github.com/qgis/QGIS/pull/9422

2024-03-13 1/1

https://github.com/qgis/QGIS/pull/9422
https://github.com/qgis/QGIS/pull/9422

